@page { size: 21.59cm 27.94cm; margin-right: 3.18cm; margin-top: 2.54cm; margin-bottom: 2.54cm }
P { margin-bottom: 0.21cm; direction: ltr; color: #000000; widows: 2; orphans: 2 }
P.western { font-family: "Times New Roman", serif; font-size: 12pt; so-language: en-GB }
P.cjk { font-family: "Times New Roman", serif; font-size: 12pt }
P.ctl { font-family: "Times New Roman", serif; font-size: 12pt; so-language: ar-SA }
H1 { margin-bottom: 0.11cm; direction: ltr; color: #000000; widows: 2; orphans: 2 }
H1.western { font-family: "Arial", sans-serif; font-size: 16pt; so-language: en-GB }
H1.cjk { font-family: "Times New Roman", serif; font-size: 16pt }
H1.ctl { font-family: "Arial", sans-serif; font-size: 16pt; so-language: ar-SA }
H2 { margin-bottom: 0.11cm; direction: ltr; color: #000000; widows: 2; orphans: 2 }
H2.western { font-family: "Arial", sans-serif; font-size: 14pt; so-language: en-GB; font-style: italic }
H2.cjk { font-family: "Times New Roman", serif; font-size: 14pt; font-style: italic }
H2.ctl { font-family: "Arial", sans-serif; font-size: 14pt; so-language: ar-SA; font-style: italic }
P.sdfootnote-western { margin-bottom: 0cm; font-family: "Times New Roman", serif; font-size: 10pt; so-language: en-GB }
P.sdfootnote-cjk { margin-bottom: 0cm; font-family: "Times New Roman", serif; font-size: 10pt }
P.sdfootnote-ctl { margin-bottom: 0cm; font-family: "Times New Roman", serif; font-size: 10pt; so-language: ar-SA }
A.sdfootnoteanc { font-size: 57% }
